Hello
I have an international device (bought with 5.1.3.1G installed) and I updated it to 5.1.6.0A . Now I want to downgrade back to 5.1.3.2G but it says “firmware is too old, select an older version to upgrade” . How can I bypass this ?